@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */
#ngFrame {
	padding: 160px 0 0 0;
	height: 230px;
	text-align: center;
	}
#ngFrame p {
	margin-bottom: 30px;
	}
	
	
#door {
	padding: 160px 0 0 0;
	height: 230px;
	text-align: center;
	}
#door p {
	margin-bottom: 30px;
	}